List app catalog workflows

Start here: the other app catalog workflow endpoints take these ids. Filter by triggerType or idApp.

Returns up to 25 workflows per page, and total across pages; while nextCursor is present, pass it as cursor for the next page.

usedByPolicies[].idAccessRequestPolicy is the policy id in the access request policies list.

  • Rate limit: 500 requests per minute

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
enum

requestAccess = provisioning workflow and temporaryAccessExpired = deprovisioning workflow (both in the Access workflows tab); requestNewApp = new app request policy.

Allowed:
integer
≥ 1

Only access workflows for this app.

integer
1 to 25
Defaults to 25

Workflows per page, up to 25. Defaults to 25.

string

The nextCursor of the previous page, to get the next one. Omit it for the first page.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*